.animal_impound_regi_top_descr 
{
  top:180px;
}
.info-bar,.small-img-info
{
  left:0;
}

a.button, a.button:visited, ul.list-view a.button
{
  text-decoration: none !important; 
}

a.next-nav,a.next-nav:hover
{
  background: #757575  url('icon_right_arrow.gif') no-repeat 50px 6px !important;

}

a.pre-nav,a.pre-nav:hover
{
  background: #757575  url('icon_left_arrow.gif') no-repeat 10px 6px !important;

}